Package: ruby-acts-as-api / 1.0.1-2

Metadata

Package Version Patches format
ruby-acts-as-api 1.0.1-2 3.0 (quilt)

This package has no patches.